<?php

/*
* @package BANANA WARS
* @copyright: (c) 2017 G.P. aka Mvcshka (mvcshka@yandex.ru)
* @license: GNU General Public License version 2; see LICENSE.txt
* @files:
*
*/

ob_start();
session_start();
session_destroy();
Header("Location: /");
exit;

?>